[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Name=Hamster
Comment=Your personal time keeping tool
Icon=org.gnome.Hamster.GUI
DBusActivatable=true
Exec=/usr/bin/hamster
Categories=GNOME;GTK;Utility;
Keywords=time tracking;time-log;personal productivity
Actions=overview;add;

[Desktop Action overview]
Exec= /usr/bin/hamster overview
Name=overview

[Desktop Action add]
Exec= /usr/bin/hamster add
Name=add
